QQ旋风3.9 (2011.12.8)

1.推出全新旋盘存储服务，支持多种格式视频文件上传(rmvb/rm/avi/mkv/mp4/wmv/mov/mpg/3gp/flv)(暂仅旋风LV7及以上用户可见)

2.旋风LV7及以上用户旋盘体验权限申请同步启动

3.离线下载支持查看BT任务详细列表

4.客户端搜索体验优化，热门资源下载更方便

5.全新方式支持在Firefox各版本中左键和右键启动旋风

6.新增客户端崩溃自动重启下载功能


QQ旋风3.9 Beta2(2011.11.17)

1.旋盘支持通过“添加文件”按钮批量导入视频文件

2.支持通过鼠标左键单击查看文件名全名

3.支持通过方向键选中旋盘文件

4.支持Window常用快捷键对旋盘文件进行管理操作

5.优化文件上传过程界面展示

6.修复旋盘文件批量离线下载时无法显示文件大小的问题


QQ旋风3.9 Beta1(2011.10.28)

1.推出全新旋盘服务(暂对旋风LV8报名用户开放体验资格)

2.支持将离线空间/本地文件保存到旋盘，尽享极致秒传体验(暂支持格式包括：rmvb/rm/avi/mkv/mp4/wmv/mov)

3.100G超大空间，精彩视频任意存

4.100天超长存储期，惬意时光从容享

5.支持超大单文件上传，蓝光影片随身带

6.支持文件查找及多种方式排序，定位文件很轻松                                                             　


QQ旋风3.8 (702)(2011.10.25)

1.离线下载空间支持添加200个离线任务

2.离线转码支持视频转MP3格式

3.离线转码支持视频转PSP适用的MP4格式

4.本地列表支持一键将任务添加到离线下载(【应用设置-离线下载】中设置，默认勾选)

5.支持本地任务完成或删除时，自动删除离线下载空间对应任务(【应用设置-离线下载】中设置)

6.新增防止系统进入休眠功能(【应用设置-常规-其他】中设置)

7.本地列表任务支持分享到腾讯微博(右键菜单【分享到微博】)

8.优化本地和离线批量新建框，一框输入多条链接

9.优化Chrome支持


QQ旋风3.8 Beta2(2011.9.8)

1.BT任务离线下载时支持通过右键菜单查看任务属性

2.本地列表文件支持分享到腾讯微博(右键菜单【分享到微博】)

3.优化批量新建框，支持输入不规则批量链接

4.新增防止系统进入休眠功能(【应用设置-常规-其他】中进行设置)


QQ旋风3.8 Beta1(2011.8.25)

1.离线下载支持添加200个文件

2.本地任务列表支持一键将任务添加到离线(【应用设置-离线下载】)

3.支持本地任务完成时，自动删除离线下载空间对应任务(【应用设置-离线下载】)

4.支持删除本地任务时，自动删除离线下载空间对应任务(【应用设置-离线下载】)

5.支持在Firefox7下左键和右键启用旋风

6.优化Chrome支持


QQ旋风3.7 (691)(2011.8.4)

1.离线文件分享到腾讯微博向全体离线用户开放

2.离线下载支持用户添加大于8G任务，VIP6最大可添加40G任务

3.离线转码支持将MP4/3GP文件加入转码，支持通过鼠标框选添加批量转码任务

4.支持BT离线任务完成后自动加速本地任务

5.支持本地BT任务生成磁力链接

6.本地新建框支持将任务直接添加到离线下载

7.支持在Firefox6下左键和右键启用旋风


QQ旋风3.7 preview (689)(2011.7.14)

1.新增将离线任务通过“微博分享”发送至腾讯微博

2.支持离线BT任务以文件夹形式存到本地

3.支持本地BT任务添加至离线下载时，保留用户勾选记录

4.支持自动关联上次登录的QQ号码

5.修复默认勾选IE代理后，在某些情况下无法登录离线下载的问题


QQ旋风3.6 (687)(2011.6.28)

1.离线转码新增对1024*768的MP4以及352*288的3GP两种格式支持

2.磁力链任务支持添加至离线下载

3.支持在Firefox4/Firefox5下左键和右键启用旋风

4.修复某些情况下，离线存到本地速度慢的问题

5.优化大文件BT任务添加、暂停导致旋风卡死的问题

6.优化BT下载内存占用的问题，提升下载稳定性

7.优化与dr.com程序的兼容性


QQ旋风3.5 (685)(2011.5.12)

1.新增离线转码功能，支持将视频文件离线转换为iPad适用格式(此功能从会员VIP6用户逐步开放)

2.新增磁力链下载功能

3.优化IE9支持，提升插件的加载以及导航性能  

4.IE代理支持HTTPS,FTP协议下载 

5.个人中心新增点亮/熄灭图标功能

6.修复了某些情况下，本地任务暂停后无法继续下载的问题

7.修复了某些情况下，挂机下载导致crash的问题 


QQ旋风3.4 (681)(2011.4.14)

1.支持将影视等资源分享给QQ群好友

2.离线空间支持添加100个下载任务

3.分享功能支持通过拼音搜索好友

4.离线面板新增排序功能

5.修正某些情况下，WIN 7系统中无法使用右键菜单启动旋风下载的问题

6.修正某些情况下，BT文件下载到99%自动暂停的问题

7.支持QQ旋风LV8以上用户使用离线下载，享有25G空间


QQ旋风3.3 (680)(2011.3.31)

1.支持大容量离线空间，离线下载更畅快


QQ旋风3.2 (679)(2011.3.3)

1.支持HTTP协议下多格式视频文件边下边播(包括AVI、MKV、MOV、FLV、WMV，暂不支持拖动)

2.优化对IE代理脚本的支持

3.修正下载完成的任务文件大小显示错误的问题

4.修正手动设置FireFox导致旋风Crash的问题


QQ旋风3.1 (677)(2011.2.22)

1.支持将收到的分享文件再次分享给QQ好友，资源共享更便捷

2.支持对被分享文件的特殊加速，资源下载更顺畅
	
3.修正离线任务存到本地时与普通任务合并无速度的问题

4.修正缺少某些皮肤图片导致旋风crash的问题

5.修正自动清除视频文件弹出广告导致旋风crash的问题


QQ旋风3.0 (675)(2011.1.24)

1.资源库中新增个人中心，方便查看积分详情以及离线文件分享历史
(个人中心从旋风LV8用户逐步向下开放)

2.离线面板新增勾选框，方便对离线任务进行批量操作

3.修正离线任务存到本地时与普通任务合并无速度的问题

4.修正在低于Windows XP SP1版本环境下启动旋风失败的问题

5.修正离线分享过程中，特殊情况下被分享的好友无法收到通知邮件的问题


QQ旋风3.0 (672)(2010.12.23)

1.全新皮肤视觉风格，零广告极速清爽下载

2.增加离线下载分享功能，离线任务完成后可分享给QQ好友高速下载

3.支持将旋风积分分享到腾讯微博

4.支持预览未下载完成的压缩文件，可提前获取文件名，文件个数，解压是否需要密码等信息

5.支持批量新建离线任务

6.任务离线完成后无需点击“存到本地”，自动给原始任务加速

7.支持在Chrome下左键和右键启用旋风

8.解决在Windows 7下开始暂停过多任务假死的问题

9.降低BT任务下载时的CPU和内存占用

10.提高QQ旋风程序退出速度



QQ旋风2.9 (669)(2010.11.18)

1. 此版本为预览版，合入Unicode；可能存在未发现的性能或体验问题，若存在使用问题，请向我们反馈.


QQ旋风2.9 (667)(2010.10.27)

1. 新增离线分享：离线完成的任务支持分享给QQ好友下载

2. 支持在线视频下载(暂只支持优酷，酷6)

3. QQ邮箱中转站资源离线下载时，可实现“秒下”体验

4. 完善Chrome支持，支持左键、右键调起旋风 

5. 增强对腾讯游戏支持，提高腾讯游戏下载速度

6. 优化BT任务下载时内存，CPU占用高的问题

7. 解决部分BT任务离线取回本地出错的问题



QQ旋风2.9 (665)(2010.9.16)

1.推出离线下载功能，支持HTTP，eMule，BT三大协议(暂对年费会员、Vip5及以上放量中)

2.支持rmvb，rm格式任务离线完成后直接播放

3.优化方案，取消总大小超过10G的BT任务不能添加进入离线的限制

4.支持BT任务以HTTP方式从离线取回本地

5.支持查看昨日新增积分

6.优化下载策略，降低下载速度抖动

7.调整存储逻辑，防止列表任务丢失



QQ旋风2.9 Beta1 (663)(2010.8.12)

1.增强对Chrome浏览器的左键支持，支持更多主流下载站链接

2.支持在Opera浏览器下左键调用QQ旋风

3.优化新建框弹出时间，相比历史版本降低17% 	

4.修正在Windows 7下物理内存占用过高的问题

5.修正部分场景下下载列表丢失的问题  

6.修正每次启动旋风刷新桌面图标的问题 

7.支持旋风界面上显示12个汉字QQ昵称


QQ旋风2.8 (661)(2010.7.14)

1.新增对Chrome浏览器的支持(暂只支持chrome下部分链接左键调用旋风)  	

2.新增“全部任务依次下载”功能，便于电视剧等资源下载(工具栏-常用操作)

3.修正eD2k链接限速不准的问题

4.优化下载内核部分特性


QQ旋风2.8 Beta3 (651)(2010.6.24)

1.新增对BT的离线下载支持

2.Firefox浏览器右键菜单新增“使用QQ旋风离线下载”

3.优化：任务下载完成后文件名去除“离线”二字

4.提升离线下载的稳定性


QQ旋风2.8 Beta2 (645)(2010.5.27)

1.优化Http，eMule任务离线下载的稳定性

2.对会员高等级用户增大存储空间等特权

3.离线下载任务增加速度展示，更直观掌握离线任务状态变化

4.支持浏览器右键直接使用离线下载(暂只支持IE内核浏览器)

5.旋风资源库下载页面新增“离线下载”入口

6.对离线即将到期任务提前2天通过QQmail予以提醒

7.支持空格键在离线列表上的选取操作


QQ旋风2.8 Beta1 (638)(2010.5.10)

1.修复部分恶意网页造成的安全漏洞问题


QQ旋风2.8 Beta1 (637)(2010.4.22)

1.新增离线下载功能，暂只支持Http、eMule任务离线下载

说明：仅会员报名用户拥有使用权限


QQ旋风2.7 (625)(2010.3.17)

1.新增多浏览器支持功能，可设置旋风为多款浏览器默认下载工具【进入设置-常规】

2.新增Mp3文件自动更改文件名功能【下载过程中文件名可智能更改】

3.新建对话框存储位置新增常驻路径“桌面”

4.优化BT文件夹命名规则

5.支持用户自定义进行杀毒的文件的大小

6.修复Windows 7任务栏预览在不同分辨率下错位的问题

7.修复Win2000下不能下载的问题

8.修复Vista下无法创建快捷方式的问题


QQ旋风2.6 (618)(2010.2.3)

1.增加对Firefox3.6的支持

2.提升了腾讯游戏的下载速度以及稳定性

3.解决QQ邮箱部分附件下载完成导致旋风异常的问题

4.新增Windows 7下任务栏预览特性(Thumbnail功能)

5.主界面新增可边下边播任务的图标提醒

6.新增批量下载时，记忆上次选择的文件类型功能

7.优化邮箱中转站视频附件的边下边播体验

8.优化软件安装，杀毒关联部分细节体验


QQ旋风2.5 (615)(2010.1.21)

1.优化Windows 7下，CPU和内存占用等性能体验

2.新增Windows 7下任务栏右键特性(Jumplist功能)

3.提升QQ邮箱中转站文件的下载速度

4.简化设置QQ旋风为默认下载工具功能的操作步骤【进入设置-常规】

5.优化设置QQ旋风作为默认BT下载工具的产品体验

6.解决部分场景下，QQ邮箱附件暂停后无法继续下载的问题

7.修正初次安装QQ旋风设置默认下载路径无效的问题

8.修正下载部分BT文件CPU占用过高的问题


QQ旋风2.4 (608)(2009.12.17)

1.新增安全预警功能，任务下载时可查看安全信息

2.优化下载完成后杀毒体验，加强对瑞星等部分软件的支持

3.优化下载体验，让下载过程中的上网等操作更流畅

4.新增导入BT未完成任务功能

5.修正和优化边下边播的部分问题及体验

6.修正BT下载路径的问题


QQ旋风2.3 (602)(2009.11.26)

1.工具栏进行改造，常用操作提至工具栏

2.新增批量清除本地已移动或者删除文件的下载记录功能

3.优化边下边播，预览等待时间缩短50%，流畅度提高10%

4.修复旋风在Firefox3.5以上版本不能正常使用的问题

5.修正下载QQ邮箱大附件不能完成的问题

6.修正部分BT种子不能打开的问题

7.修正部分Ftp，eMule链接不能下载的问题


QQ旋风2.2 (598)(2009.10.29)

1.新增内置轻量播放器，使用边下边播功能更方便

2.优化安装界面，新增对产品功能的相关介绍

3.修正部分BT种子无法打开的问题 

4.修正锁屏状态下下载完成后关机功能无效的问题

5.修正异常退出情况下下载列表丢失的问题

6.修正部分链接下载完成后为qqdownload.html的问题

7.继续优化CPU和内存占用


QQ旋风2.1 正式版 (590)(2009.9.21)

1.新增“边下边播”功能，下载影视无需等待，高速流畅播放

2.新增对Opera、Firefox、傲游浏览器的支持

3.新增计划任务下载功能，可定时开始、暂停全部任务

4.新增设定下载任务优先级功能，可根据需要设置下载任务的优先级别

5.新增BT种子内文件排序功能，下载电视剧等资源时设置下载顺序更方便

6.新增老板键功能

7.新增查找“历史下载”任务功能，快速查找已下载文件(支持Ctrl+F)

8.修正下载过程中进度倒退的部分问题

9.修正Windows 7下面部分场景下界面无响应的问题

10.优化新建BT任务后CPU占用率高的问题


QQ旋风2.1 Beta4 (584)(2009.9.3)

1.优化边下边播产品体验，播放更快更流畅

2.新增下载任务设定优先级功能，可单独设置每个任务优先级别

3.新增计划任务下载，可定时开始，暂停全部任务，或者关机

4.新增对opera的支持，在opera中可右键使用旋风下载

5.新增文件大小显示，在新建任务时即可查看文件大小

6.新增对下载失败任务的快捷搜索提示

7.修正BT下载时改变选择的下载文件可能造成进度倒退的问题

8.修正下载某些不支持断点续传的链接，文件不可用的问题

9.修正某些会引起程序崩溃的问题


QQ旋风2.1 Beta3 (570)(2009.8.10)

1.新增边下边播功能，右键中增加“播放”入口(暂只支持rm，rmvb格式文件)

2.修正用户反馈的下载到99%不能继续下载问题

3.修正进度倒退的问题

4.修正下载速度过高时引起CPU100%的问题

5.修正任务暂停时界面无响应的问题

6.修正某些会引起程序崩溃的问题

7.修正某种情况下点击网页下载无响应的问题

8.修正磁盘满无法移动任务的问题

9.优化下载游戏时速度由快变慢的问题


QQ旋风2.1 Beta2 (563)(2009.7.20)

1.新增BT种子内文件排序功能，自由设定文件下载优先级

2.新增对Firefox3.5的支持

3.XP半开连接数支持设置到8192

4.增大下载缓存设置，最大支持到64M

5.优化在Windows7下面的基础体验

6.优化多任务重复下载体验，增加下载状态展示

7.优化新建框文件名显示，记忆新建框“更多”状态

8.修正用户反馈的部分BUG


QQ旋风2.1 Beta1 (551)(2009.6.15)

1.增加对傲游、firefox浏览器支持的修复功能

2.优化QQ帐号关联，一键登录

3.增加老板键设置功能(默认Alt+1)

4.增加悬浮框流量显示自定义功能

5.历史下载排序选择中增加查找功能

6.支持未完成任务文件(.cfg文件)拖拽到任务列表导入

7.本地已删除任务在下载列表中灰色显示，更直观明了

8.优化全屏状态下的任务完成等信息提示

9.增加磁盘满自动移动文件功能，方便挂机用户下载文件

10.修正用户反馈的多项BUG


QQ旋风2.0 正式版 (538)(2009.5.13)

1.采用新的下载内核，全面提升下载速度和稳定性

2.采用更为清爽的左右分栏界面，零广告下载享受

3.资源推荐搜索旋风资源库直达，打造一站式下载体验

4.支持换色和换底纹功能，由您打造个性化旋风

5.海量收藏功能，收藏资源绑定QQ随时随地查看

6.设置项增加是否选择旋风为默认eMule下载工具

7.优化设置项限速相关功能

8.修正部分用户皮肤库加载失败的问题

9.修正某些情况下有下载资源列表为空的问题


QQ旋风2.0 Beta5 (534)(2009.4.28)

1.下载引擎全面升级和优化 

2.增加收藏功能，登录QQ帐号即可随时随地查看收藏资源 

3.资源库增加“我的旋风”专区，展示更多个人信息 

4.增加更换底纹功能，提供多款新底纹 

5.增加下载积分全球排名展示

6.增加任务列表搜索功能 

7.增加BT、eMule任务详细信息，增加健康度等信息 

8.增加自动清除视频弹窗功能  

9.修正某些大于4G文件下载暂停后导致重新开始的问题 

10.修正某些BT种子无法打开下载的问题


QQ旋风2.0 Beta4 (528)(2009.4.2)

1.修正下载完成后tips点击无响应的问题

2.修正挂机下载时速度变慢的问题

3.修正部分环境下资源库点击下载无响应的问题

4.修正部分任务退出后启动任务进度倒退的问题

5.支持BT任务下载时保存子目录可修改

6.部分细节的优化


QQ旋风2.0 Beta4 (527)(2009.3.19)

1.增加任务列表拖拽功能，下载顺序更易调整

2.下载文件剩余时间调整至主界面显示

3.支持今日下载已完成任务自动转移到历史下载

4.新增BT任务文件信息，优化BT任务选择

5.增加旋风积分等级显示

6.增加新建下载时磁盘剩余大小显示

7.增加面板主要窗口记忆功能

8.简化批量下载流程，优化下载体验

9.新增NOD32等部分杀毒软件自动检测

10.修正用户反馈的BUG问题



QQ旋风2 V.2.0.523(2009.3.6)

1.增加QQ登录，积分展示功能，下载积分随时可见

2.增加右键下载全部链接，优化下载窗口，链接筛选更简单快捷

3.增加批量下载功能，下载多个同类型链接更快捷

4.增加导入导出下载列表功能 

5.增加杀毒功能，让您下载更放心

6.增加对firefox，傲游等浏览器的支持

7.增加智能模式和全速模式，方便您根据您的网络条件进行选择

8.增加对音乐文件默认播放器的选择

9.优化首次下载时的默认存储路径判断

10.优化部分菜单和窗口的弹出位置

11.解决在未知文件大小的情况下引起crash的问题

 

QQ旋风2 V2.0.518(2009.2.16)

1. 新增垃圾箱功能，删除任务文件更加方便 

2. 新增下任务排序功能，提供多种排序类型 

3. 增加代理设置功能 

4. 新增导入未完成下载任务功能 

5. 增加下载完成后关机功能 

6. 提供XP系统连接数修改功能 

7. 修正悬浮框在16位色下不能显示的问题



QQ旋风2 V2.0.513(2009.1.16)

1. 增加新春版皮肤 

2. 优化任务删除体验 

3. BT新建窗口增加全选，反选功能 

4. 优化客户端搜索体验 

5. 增加BHO文件自修复功能 



QQ旋风2 V2.0.511(2009.1.8)

1. 采用最新下载引擎，大幅提高下载速度 

2. 全新界面以及悬浮框，更小巧，更富质感 

3. 采用左右分栏模式，一站式下载体验 

4. 支持换肤功能，多种皮肤可选 